DocumentID: 6cbe31546aa3265bfc4427fd333bcb63
TakenAt: 2013-11-18T17:10:03Z
TakenSrc: meta
UID: pqbcepr310f5cevq
Type: image
Title: Paraglider Start Point / Cape Town / 2013
Favorite: true
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 352
Lat: -33.917828
Lng: 18.402132
Year: 2013
Month: 11
Day: 18
ISO: 100
Exposure: 1/800
FNumber: 10
FocalLength: 105
Quality: 7
CameraSerial: "033024001432"
Details:
  Keywords: black, cape, cape-town, demo, gold, paraglider, point, south-africa, start,
    town, western-cape
CreatedAt: 2020-06-03T09:08:15Z
UpdatedAt: 2021-02-21T21:36:40.346683446Z
